/* CSS Document */

article a {color: #770000;}
article a:hover {color:#fff;background-color:#990000;}
article h4 {padding-bottom:.1em;padding-top:.3em;font-variant: small-caps;
			margin-bottom:0;}
/*.meva{border-bottom:solid #f60 1px;}*/
article td, tr {padding-left:5px;padding-top:20px;text-align:left}
/*article img {padding-right:8px;}*/
header  {background-color: #616D2D;padding: 0px 0px 0px 0px;text-align:center;	}
nav  {background-color: #616D2D;padding:  0px 0px  20px 0px;text-align:center;	}
header a {color:#FFFFFF;font-weight:900;}
aside p {padding-top:1em;}
article p {padding-top:1em;padding-bottom:.5em;}
aside a {color:#333;}
/*.fecha {padding-top:25px; color 444;padding-bottom:0;}*/
aside a:hover {color:900;}
.versal{font-variant: small-caps;font-size:1.3em}
a .versal{font-variant: small-caps;font-size:1,2em;}

html{ background-color: #ddd; 
	/*background: url("/00index/fons2.jpg");
	background-attachment: fixed;*/}